{
	"103001922_0": "\"Carol is just like the rest of us, too.\"",
	"103001922_1": "\"The only difference is that she was all on her own! That's all!\"",
	"103001922_2": "\"I lost sight of myself during the Frontier Incident, and nearly wound up all on my own.\"",
	"103001922_3": "\"I relied only on power, and casted away all other choices. I was headed down the wrong path.\"",
	"103001922_4": "\"But they saved me! Shirabe, Kirika... and everyone else who I used to consider my enemy!\"",
	"103001922_5": "\"I'll never forget what happened back then! I'll always carry that warmth from when you all saved me!\"",
	"103001922_6": "\"That's how I know we can do something here! And to do that...\"",
	"103001922_7": "\"We need to drive off the Alca-Noise barring our way, and break our way through to her!\""
}